TabPlaneDragger File Reference
`#include <osgManipulator/TranslatePlaneDragger>`
`#include <osgManipulator/Scale2DDragger>`
`#include <osgManipulator/Scale1DDragger>`

Go to the source code of this file.

## Classes

class | osgManipulator::TabPlaneDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_TABPLANEDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_TABPLANEDRAGGER

#define OSGMANIPULATOR_TABPLANEDRAGGER 1